p,h1,h2,h3,h4,h5,h6,span,a,div,input,ul,li,i{
    font-family: Î¢ÈíÑÅºÚ, Arial
}
body{ background:#FFF; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
*{margin:0;padding:0;}
body{
    padding: 0;
    margin: 0;
}
a,a:hover,a:link{
    text-decoration: none;
    color:rgb(102,102,102);

}
ul,li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.t_left{
    text-align: left;
}
.t_right{
    text-align: right;
}
.t_center{
    text-align: center;
}
.left{
    float: left;
}
.right{
    float: right;
}
.left{
    float: left;
}
.clear{
    clear: both;
}
.t_black{
    color: black;
}
.t_white{
    color: white;
}
.t_red{
    color: red;
}
.col_1{
    width: 100px;
}
.col_2{
    width: 200px;
}
.col_3{
    width: 300px;
}
.col_4{
    width: 400px;
}
.col_5{
    width: 500px;
}
.col_6{
    width: 600px;
}
.col_7{
    width: 700px;
}
.col_8{
    width: 800px;
}
.col_9{
    width: 900px;
}
.col_10{
    width: 1000px;
}
.col_11{
    width: 1100px;
}.col_12{
     width: 1200px;
 }
 .container{
     margin: 0 auto;
     width: 1200px;
 }
.container:after{
    clear: both;
    display: inline-block;
    content: "";
    width: 100%;

}






